Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724204 - app-arch/pet2tgz: stuck on ancient EAPI 4
Summary: app-arch/pet2tgz: stuck on ancient EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 22:35 UTC by Sam James
Modified: 2020-06-25 07:10 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-05-19 22:35:46 UTC
Needs port to newer EAPI.
Comment 1 Larry the Git Cow gentoo-dev 2020-06-25 07:10:51 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=55e8bb37a04c166553b020957253477855dead5c

commit 55e8bb37a04c166553b020957253477855dead5c
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2020-06-24 21:53:30 +0000
Commit:     Conrad Kostecki <conikost@gentoo.org>
CommitDate: 2020-06-25 07:07:55 +0000

    app-arch/pet2tgz: remove old
    
    Closes: https://bugs.gentoo.org/724204
    Package-Manager: Portage-2.3.99, Repoman-2.3.23
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Signed-off-by: Conrad Kostecki <conikost@gentoo.org>

 app-arch/pet2tgz/pet2tgz-0.3.ebuild | 15 ---------------
 1 file changed, 15 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=89307de706571808d3b8afb452d1a0e91c05a1af

commit 89307de706571808d3b8afb452d1a0e91c05a1af
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2020-06-21 10:47:16 +0000
Commit:     Conrad Kostecki <conikost@gentoo.org>
CommitDate: 2020-06-25 07:07:47 +0000

    app-arch/pet2tgz: update to EAPI 7
    
    Bug: https://bugs.gentoo.org/724204
    Closes: https://github.com/gentoo/gentoo/pull/16359
    
    Package-Manager: Portage-2.3.99, Repoman-2.3.22
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Signed-off-by: Conrad Kostecki <conikost@gentoo.org>

 app-arch/pet2tgz/metadata.xml          |  8 ++++----
 app-arch/pet2tgz/pet2tgz-0.3-r1.ebuild | 12 ++++++++++++
 app-arch/pet2tgz/pet2tgz-0.3.ebuild    |  2 +-
 3 files changed, 17 insertions(+), 5 deletions(-)